LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   library problems (https://www.linuxquestions.org/questions/linux-newbie-8/library-problems-10851/)

Ismark 12-30-2001 03:21 PM

library problems
 
Hi guys
I tried to install the centericq (I dunno if its the best)
and I got the next error

libsigc++ >=1.0.0
libsigc-1.0 so.0

Anybody Could show me the ropes
I dunno where I cant download those libraries
or if I need another program
I already installed RH 7.2
thanks in advance
:newbie:

wilcsnyder 01-04-2002 05:50 PM

This is a dependency problem. You need these version of that library to run your program. Go to rpmfind.net and search for those files, and download and install the rpm(s).

cheers,
wil snyder


All times are GMT -5. The time now is 03:41 PM.